Bug 122075 - Add new translations to OOo's I18N package
Summary: Add new translations to OOo's I18N package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL: ftp://ftp.linux.ee/pub/fedora/linux/c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-30 08:40 UTC by pezz@tkwcy.ee
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 15:57:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pezz@tkwcy.ee 2004-04-30 08:40:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux 2.4.21-199-default; X11; i686; et, et_EE) (KHTML, like Gecko)

Description of problem:
Recently (versions 1.1.1 and 1.1.2) many new translations (estonian, slovenian and 5-6 others) were merged into OOo's official source package. It would be really useful if new resource files for new translations were also generated and added into openoffice.org-i18n package.

As a OOo Estonian translation team's lead, I'm particulary interested in getting Estonian translation (ID=77, RES_ESTONIAN) packaged into official Fedora packages, so that our users could get localized OOo straight from install media.

Adding generation of new langpacks is not a difficult procedure, just adding more IDs into configure parameters.


Version-Release number of selected component (if applicable):
openoffice.org-i18n-1.1.1-4.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. rpm -qlp openoffice.org-i18n-1.1.1-4.i386.rpm|grep 77
2. See that there are no resource files for language 77
3.
    

Actual Results:  I'll not get localized version of OOo

Expected Results:  OOo localized into Estonian starts up

Additional info:

Estonian localization got merged into 1.1.1 source and several localization fixes were committed into 1.1.2 tree.

Comment 1 Kyrre Ness Sjøbæk 2004-05-02 12:05:20 UTC
Think http://www.openofficeorg.no has a norwegian translation, too. 

Comment 2 Dan Williams 2004-07-22 13:09:32 UTC
Target: FC3 (openoffice.org-1.1.2)

Comment 3 Dan Williams 2004-09-14 15:57:37 UTC
present in 1.1.2-3 at least


Note You need to log in before you can comment on or make changes to this bug.